TEXTAREA
{
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-BOTTOM: 1px solid;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: 宋体, Arial, Helvetica;
	BACKGROUND-COLOR: aliceblue;
}
INPUT.text
{
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	font-size: 12px;
	margin: 0px;
	cursor: pointer;
	color: #000000;
	height: 16px;
	background-color: #ffffff;
}
INPUT.image
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	cursor: pointer;
}
FORM
{
	MARGIN: 0px;
}
SELECT
{
	font-size: 12px;
	margin: 0px;
	cursor: pointer;
	color: #000000;
	height: 20px;
	background-color: #ffffff;
}
SELECT.Link
{
	FONT-SIZE: 12px;
	cursor: pointer;
	COLOR: #616161;
	HEIGHT: 16px;
	WIDTH: 180px;
	BACKGROUND-COLOR: aliceblue;
}
TD
{
	FONT-SIZE: 12px;
	COLOR: #555555;
	FONT-FAMILY: 宋体, Arial, Helvetica;
}
TD.Index_Inner_Title
{
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
TD.Index_Inner_Title2
{
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #157B28;
}
TD.Index_Inner_Title3
{
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
TD.Index_Inner_Title4
{
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #0E4504;
}
TD.TableTitle
{
	font-weight: bold;
	background-color: #D2E7FE;
	FONT-SIZE: 12px;
	COLOR: #054280;
}
TD.ColumnTitle
{
	font-size: 12px;
	color: #FFFFFF;
}
TD.Column
{
	font-size: 12px;
	color: #000000;
}
TD.Bottom
{
	font-size: 14px;
	color: #FFFFFF;
}
TD.display
{
	FONT-SIZE: 12px;
	COLOR: #213F69;
}
TD.line1
{
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C8C8C8;
}
BODY
{
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,宋体;
	FONT-SIZE: 12px;
	MARGIN: 0px;
	BACKGROUND-COLOR: #FFFFFF;
}
A:link {
	COLOR: #555555;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #555555;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: red;
	POSITION: relative;
	TEXT-DECORATION: underline;
}
A.Column:link
{
	COLOR: #0256AB;
	TEXT-DECORATION: none;
}
A.Column:visited
{
	COLOR: #0256AB;
	TEXT-DECORATION: none;
}
A.Column:hover
{
	COLOR: #0256AB;
	POSITION: relative;
	TEXT-DECORATION: underline;
}
SPAN
{
	cursor: pointer;
}
P
{
	font-size:14px;
	color: #000066;
	line-height:21px;
	text-indent:28px;
}
IMG.diduan
{
	vertical-align:text-bottom;
}
